Miracle Docs
List groups

Add entry to list group

POST
/v1/admin/list-groups/{id}/entries
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://api.miracle.com/v1/admin/list-groups/string/entries" \  -H "Content-Type: application/json" \  -d '{    "attributeType": "ip",    "value": "string"  }'
{
  "data": {
    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
    "listGroupId": "1397ab32-2ade-427e-83f8-940536a8432e",
    "tenantId": "f97df110-f4de-492e-8849-4a6af68026b0",
    "merchantId": "c3073b9d-edd0-49f2-a28d-b7ded8ff9a8b",
    "attributeType": "ip",
    "value": "string",
    "reason": "manual",
    "note": "string",
    "expiresAt": "string",
    "createdAt": "string",
    "updatedAt": "string",
    "deletedAt": null,
    "createdBy": "25a02396-1048-48f9-bf93-102d2fb7895e"
  }
}
Empty
Empty

On this page